LSCache for WordPress v2.6 Now Available

Discussion in 'News' started by lclarke, Sep 24, 2018.

Thread Status:
Not open for further replies.
  1. lclarke

    lclarke Administrator Staff Member

    Greetings!

    LSCache for WordPress v2.6 is now available.

    In this release: improvements to the API and cache vary handling, bug fixes, and more!

    RELEASE LOG:
    Vary: Moved litespeed_cache_api_vary hook outside of OLS condition for .htaccess generation.
    CDN: Trim spaces in original URL of CDN setting.
    API: New filter litespeed_option_ to change all options dynamically.
    API: New LiteSpeed_Cache_API::force_option() to change all options dynamically.
    API: New LiteSpeed_Cache_API::vary() to set default vary directly for easier compaitiblity with WPML WooCommerce Multilingual.
    API: New LiteSpeed_Cache_API::nonce() to safely and easily allow caching of wp-nonce.
    API: New LiteSpeed_Cache_API::hook_vary_add() to add new vary.
    Optm: Changed HTML/JS/CSS optimization options assignment position from constructor to finalize().
    Doc: Added nonce to FAQ and mentioned nonce in 3rd Party Compatibility section.
    GUI: Moved inline minify to under html minify due to the dependency.
    3rd: Cached Aelia CurrencySwitcher by default.
    : Fixed issue where enabling remote JQuery caused missing jquery-migrate library error.

    https://wordpress.org/plugins/litespeed-cache/

    Enjoy!
     
Thread Status:
Not open for further replies.

Share This Page